body {
  background: #fff;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.8;
  color: #868e96;
  overflow-x:hidden;
  transition:all 500ms;
}

.acid{
  margin-top:3rem;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0.75rem 1rem;
    margin-bottom: 1rem;
    margin-top: -1rem;
    list-style: none;
    background-color: transparent;
    border-radius: 0.25rem;
}

.metro img{
  opacity: 0.5;
}
.metro:hover img{
  opacity: 1;
  transition:all 300ms;
  cursor:pointer;
}

.nojumper{
  margin-top:-3em;
}
.split{
  margin-bottom:20px;
}
.prod{
  cursor:pointer;
}
.prod img{
  width:100% !important;
}
.prod:hover .caption p{
  background:#f26b23;
  transition:all 500ms;
}
.prod:hover img{
  opacity:0.5;
  transition:all 500ms;
}

.bg-light {
    background-color: #fff!important;
}

img.prodimg {
    width: 100%;
}

.caption p {
    padding: 10px;
    background: #122030;
    color: white;
    text-align: center !important;
}
.caption.inv p{
    background:#f26b23;
}
.caption.inv:hover p{
    background:#122030;
}

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  text-decoration: none;
  color: #3259b4;
}

a:hover {
  text-decoration: none;
  color: #f26b23;
}

body .cont a {
  color: #868e96;
}

body .cont a:hover {
  text-decoration: none;
  color: #3259b4;
}

h1, h2, h3, h4, h5 {
  color: #000;
}

.follow.col-md-7.col-sm-12.element-animate.fadeInUp.element-animated {
    background: transparent;
    text-shadow: 2px 2px rgba(0,0,0,0.2);
    padding: 40px 20px 20px 90px;
    top: 46%;
}

body .slider-item.follow{
    height: 220px !important;
    min-height: 220px !important;
}

.form-control-lg, .input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
    padding: 0.75rem 1rem;
        font-size: 15px;
    line-height: 1.5;
    border-radius: 0px;
}

.btn, .form-control {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.btn {
    padding: 0.7rem 1.5rem;
    font-size: 1rem;
    border-radius: 0px;
    color: #fff;
    background-color: #3259b4;
    border-color: transparent;
}
.btn:hover {
    color: #fff;
    background-color: #f26b23;
    border-color: transparent;
}

.text-primary {
    color: #3259b4!important;
}

/* Header */
header {
  position:fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  height:100px;
}

header .navbar-brand {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-weight: bolder;
}

header .navbar-brand span {
  color: #3259b4;
}

.navbar-toggler {
    border-radius: 0px;
}

.navbar-expand-lg .navbar-nav .nav-link{
    padding-right: 20px;
    padding-left: 30px;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
}

a.navbar-brand img {
    width: 110px;
    height: auto;
}

header .top-bar {
  background: #3259b4;
}

header .top-bar a {
  color: #fff;
  padding: 10px;
  font-size: 13px;
  display: inline-block;
}

header .top-bar .cta-btn {
  display: inline-block;
  padding-right: 15px;
  padding-left: 15px;
  background: #f26b23;
}

header .top-bar .cta-btn:hover {
  -webkit-box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1);
}

header .top-bar .social {
  margin-bottom: 0;
}

header .top-bar .social li {
  display: inline-block;
  text-align: center;
}

header .top-bar .social li a {
  color: #fff;
  padding: 10px;
  width: 40px;
  display: inline-block;
}


header .navbar .nav-link.active:hover {
    color: #f26b23 !important;
}

header .navbar .nav-link:hover {
    color: #f26b23 !important;
}

header .navbar .nav-link.active {
  color: #3259b4 !important;
  font-weight: bold;
}

.col-md-7.col-sm-12.element-animate.fadeInUp.element-animated {
    background: rgba(0,0,0,0.5);
    position: absolute;
    left: -1px;
    padding: 50px 50px 50px 90px;
}

@media (min-width: 992px) {
  body header {
    height: 100px;
  }
  .abu p.mb-5 {
    text-align: justify;
    color:#555;
  }
  .abuta {
    margin-right:20px;
  }
  .abuta p.mb-5{
    text-align: justify;
    color:#555;
  }
  .abu h2.mb-4 {
    font-weight: 500;
  }
  .abu{
    padding-left:50px;padding-top:15px;
  }
  .abut img{
    width:100%;
    padding:10px;
  }
  body header .navbar {
  height: 100px;
  }
}

@media (max-width: 480px){
	body .follow.col-md-7.col-sm-12.element-animate.fadeInUp.element-animated{
		padding: 30px 0px;
		text-align: center;
	}
	body .custom-tabs .nav-pills .nav-link{
		font-size:20px !important;
	}
	body .custom-tabs .tab-pane h2{
		font-size:28px !important;
	}
}

@media (max-width: 991px) {
  body .prod{
    padding-left:0px;
    padding-right:0px;
    margin-left:-5px;
    margin-right:-5px;
  }
  body .acid{
    margin-top:2rem;
  }
  body .acid .tabs{
    margin-bottom:1rem;
  }
  header .top-bar .social li a {
    padding-left: 10px;
    padding-right: 10px;
    width: inherit;
  	}
  .follow.col-md-7.col-sm-12.element-animate.fadeInUp.element-animated {
    background: transparent;
    text-shadow: 2px 2px rgba(0,0,0,0.2);
    padding: 30px 20px 20px 90px;
    top: 53%;
	}
	body .form-group {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: -3px;
	}
	body .slider-item.follow{
	    height: 250px !important;
	    min-height: 250px !important;
	}
  .navbar-collapse {
    border-top: 0.5px solid #efefef;
  }
  .col-md-7.col-sm-12.element-animate.fadeInUp.element-animated{
  	padding: 30px 30px 30px 60px;
  }
  .pl-0, .px-0 {
    padding-left: 15px !important;
	}
	body .custom-tabs .tab-pane h2 {
    font-size: 35px;
    font-weight: 300;
	}
	.row {
    margin-right: 5px;
    margin-left: 5px;
	}
}

header .top-bar .social li a:hover {
  background: #f26b23;
  color: #fff;
  -webkit-box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1);
}

header .navbar {
  padding-top: 0;
  padding-bottom: 0;
  background: white !important;
  border-bottom:0.5px solid #efefef;
}

@media (min-width: 1200px){
  body .col-inner.p-xl-5.p-lg-5.p-md-4.p-sm-4.p-4 {
    padding: 2.8rem!important;
  }
}

@media (max-width: 1199px) {
  header .navbar {
    background: white !important;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
}

header .navbar .nav-link {
  padding: 1.7rem 1rem;
  outline: none !important;
}

@media (max-width: 1199px) {
  header .navbar .nav-link {
    padding: .5rem 0rem;
  }
}

header .navbar .nav-link.active {
  color: #3259b4 !important;
}

header .navbar .dropdown-menu {
  font-size: 14px;
  border-radius: 4px;
  border: none;
  -webkit-box-shadow: 0 2px 20px -5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 20px -5px rgba(0, 0, 0, 0.1);
}

header .navbar .dropdown-menu .dropdown-item.active {
  background: #f8f9fa;
  color: #3259b4 !important;
}

header .navbar .dropdown-menu a {
  padding-top: 7px;
  padding-bottom: 7px;
}

/* Owl Carousel */
body .owl-carousel{
  left:-1px;
  width: 101%;
}
.owl-carousel .owl-item {
  opacity: .4;
}

.owl-carousel .owl-item.active {
  opacity: 1;
}

.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: -10px;
}

.owl-carousel .owl-nav .owl-prev span:before,
.owl-carousel .owl-nav .owl-next span:before {
  font-size: 40px;
}

.owl-carousel .owl-nav .owl-prev {
  left: 30px !important;
}

.owl-carousel .owl-nav .owl-next {
  right: 30px !important;
}

.owl-carousel .owl-dots {
  text-align: center;
}

.owl-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: #e6e6e6;
}

.owl-carousel .owl-dots .owl-dot.active {
  background: #3259b4;
}

.owl-carousel.home-slider {
  z-index: 1;
  position: relative;
}

.owl-carousel.home-slider .owl-nav {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.owl-carousel.home-slider .owl-nav button {
  color: #fff;
}

.owl-carousel.home-slider:focus .owl-nav, .owl-carousel.home-slider:hover .owl-nav {
  opacity: 1;
  visibility: visible;
}

.owl-carousel.home-slider .slider-item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right center;
  height: calc(100vh - 117px);
  min-height: 700px;
}

.owl-carousel.home-slider .slider-item .slider-text {
  color: #fff;
  height: calc(100vh - 200px);
  min-height: 740px;
}

@media all and (-ms-high-contrast:none), (-ms-high-contrast:active){
	.owl-carousel.home-slider .slider-item .slider-text {
	  min-height: 400px;
	}
}

.owl-carousel.home-slider .slider-item .slider-text h1 {
  font-size: 35px;
  color: #fff;
  line-height: 1.2;
  font-weight: bold;
}

@media (max-width: 991px) {
  .owl-carousel.home-slider .slider-item .slider-text h1 {
    font-size: 28px;
  }
}

.owl-carousel.home-slider .slider-item .slider-text p {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 300;
  color: rgba(255, 255, 255, 1);
}

.owl-carousel.home-slider.inner-page .slider-item {
  height: calc(50vh - 117px);
  min-height: 500px;
}

.owl-carousel.home-slider.inner-page .slider-item .slider-text {
  color: #fff;
  height: calc(50vh - 117px);
  min-height: 500px;
}

.owl-carousel.home-slider .owl-dots {
  position: absolute;
  bottom: 150px;
  width: 100%;
}

.owl-carousel.home-slider .owl-dots .owl-dot {
  width: 18px;
  height: 18px;
  margin: 5px;
  border-radius: 50%;
  background: #e6e6e6;
  background: none;
  border: 2px solid rgba(255, 255, 255, 0.5);
  outline: none !important;
  position: relative;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.owl-carousel.home-slider .owl-dots .owl-dot span {
  position: absolute;
  width: 6px;
  height: 6px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50% !important;
  left: 50%;
  top: 50%;
  display: block;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.owl-carousel.home-slider .owl-dots .owl-dot.active {
  border: 2px solid white;
}

.owl-carousel.home-slider .owl-dots .owl-dot.active span {
  background: white;
}

.owl-carousel.major-caousel .owl-stage-outer {
  padding-top: 30px;
  padding-bottom: 30px;
}

.owl-carousel.major-caousel .owl-nav .owl-prev, .owl-carousel.major-caousel .owl-nav .owl-next {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #495057;
}

.owl-carousel.major-caousel .owl-nav .owl-prev:hover, .owl-carousel.major-caousel .owl-nav .owl-prev:focus, .owl-carousel.major-caousel .owl-nav .owl-next:hover, .owl-carousel.major-caousel .owl-nav .owl-next:focus {
  color: #868e96;
  outline: none;
}

.owl-carousel.major-caousel .owl-nav .owl-prev.disabled, .owl-carousel.major-caousel .owl-nav .owl-next.disabled {
  color: #dee2e6;
}

.owl-carousel.major-caousel .owl-nav .owl-prev {
  left: -60px !important;
}

.owl-carousel.major-caousel .owl-nav .owl-next {
  right: -60px !important;
}

.owl-carousel.major-caousel .owl-dots {
  bottom: -30px !important;
  position: relative;
}

.owl-custom-nav {
  float: right;
  position: relative;
  z-index: 10;
}

.owl-custom-nav .owl-custom-prev,
.owl-custom-nav .owl-custom-next {
  padding: 10px;
  font-size: 30px;
  background: #ccc;
  line-height: 0;
  width: 60px;
  text-align: center;
  display: inline-block;
}

.home-feature {
  margin-top: -80px;
  position: relative;
  z-index: 2;
}

.home-feature .one-col, .home-feature .two-col, .home-feature .three-col {
  position: relative;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  z-index: 2;
  top: 0;
  border-bottom: 10px solid #f26b23;
}

@media (max-width: 767px) {
  .home-feature .one-col, .home-feature .two-col, .home-feature .three-col {
    border: none;
    margin-bottom: 10px;
  }
}

.home-feature .one-col .col-inner, .home-feature .two-col .col-inner, .home-feature .three-col .col-inner {
  position: relative;
  overflow: hidden;
}

.home-feature .one-col .icon, .home-feature .two-col .icon, .home-feature .three-col .icon {
  font-size: 200px;
  color: rgba(255, 255, 255, 0.07);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.home-feature .one-col h2, .home-feature .two-col h2, .home-feature .three-col h2 {
  color: #fff;
  font-size: 16px;
  letter-spacing: .05em;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.home-feature .one-col p, .home-feature .two-col p, .home-feature .three-col p {
  color: rgba(255, 255, 255, 0.9);
  font-weight: 300;
}

.home-feature .one-col p:last-child, .home-feature .two-col p:last-child, .home-feature .three-col p:last-child {
  margin-bottom: 0;
}

.home-feature .one-col .btn-more, .home-feature .two-col .btn-more, .home-feature .three-col .btn-more {
  -webkit-transition: .15s all ease-out;
  -o-transition: .15s all ease-out;
  transition: .15s all ease-out;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  display: block;
  text-align: center;
  bottom: -50px;
  left: 0;
  right: 0;
  padding: 20px;
  background: #f26b23;
  z-index: -1;
  color: #fff;
  -webkit-box-shadow: 0 4px 20px -5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 4px 20px -5px rgba(0, 0, 0, 0.4);
}

@media (max-width: 767px) {
  .home-feature .one-col .btn-more, .home-feature .two-col .btn-more, .home-feature .three-col .btn-more {
    opacity: 1;
    visibility: visible;
    position: relative;
    bottom: 0;
  }
}

.home-feature .one-col .btn-more:hover, .home-feature .two-col .btn-more:hover, .home-feature .three-col .btn-more:hover {
  background:#f26b23; 
}

.home-feature .one-col:hover, .home-feature .two-col:hover, .home-feature .three-col:hover {
  top: -10px;
  z-index: 3;
  -webkit-box-shadow: 0 4px 40px -5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 4px 40px -5px rgba(0, 0, 0, 0.4);
}

@media (max-width: 767px) {
  .home-feature .one-col:hover, .home-feature .two-col:hover, .home-feature .three-col:hover {
    top: 0;
  }
}

.home-feature .one-col:hover .icon, .home-feature .two-col:hover .icon, .home-feature .three-col:hover .icon {
  -webkit-transform: translate(-10px, -50%);
  -ms-transform: translate(-10px, -50%);
  transform: translate(-10px, -50%);
}

.home-feature .one-col:hover .btn-more, .home-feature .two-col:hover .btn-more, .home-feature .three-col:hover .btn-more {
  opacity: 1;
  visibility: visible;
  bottom: -50px;
}

@media (max-width: 767px) {
  .home-feature .one-col:hover .btn-more, .home-feature .two-col:hover .btn-more, .home-feature .three-col:hover .btn-more {
    bottom: 0;
  }
}

.home-feature .one-col {
  background: #3259b4;
}

.home-feature .two-col {
  background: #0067d6;
}

.home-feature .three-col {
  background: #3259b4;
}

.home-feature .four-col {
  background: #0067d6;
}

.section {
  padding: 5em 0;
}

section.section.stretch-section {
    padding: 5em 0;
}

.cta-link {
  background: #3259b4;
  padding: 3.5em 0 3em 0;
  display: block;
  text-align: center;
}

.cta-link:focus, .cta-link:active {
  outline: none;
}

.cta-link span {
  line-height: 1.2;
}

.cta-link .sub-heading {
  color: #fff;
  display: block;
  font-size: 20px;
}

.cta-link .heading {
  font-size: 50px;
  color: #001933;
}

@media (max-width: 991px) {
  .cta-link .heading {
    font-size: 30px;
  }
}

.cta-link:hover {
  background: #006fe6;
}

.cover_1 {
  background-size: cover;
  background-position: center center;
  padding: 7em 0;
}

.cover_1 .sub-heading {
  color: rgba(255, 255, 255, 0.7);
  font-size: 22px;
}

.cover_1 .heading {
  font-size: 50px;
  color: white;
  font-weight: 300;
}

.heading {
  color: #000;
}

.heading.border-bottom {
  position: relative;
  padding-bottom: 30px;
}

.heading.border-bottom:before {
  bottom: 0;
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #3259b4;#f26b23
}
.heading.border-bottom:hover:before {
  bottom: 0;
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #f26b23;#3259b4
}

.text-black {
  color: #000 !important;
}

.stretch-section .video {
  display: block;
  position: relative;
  -webkit-box-shadow: 4px 4px 70px -20px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 4px 70px -20px rgba(0, 0, 0, 0.5);
}

.media-feature .icon {
  font-size: 60px;
  color: #3259b4;
}
.media-feature .fa {
  font-size: 65px;
  padding: 20px 0px;
  color: #3259b4;
   -webkit-text-fill-color: white;
   -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #3259b4;
}

p.follow {
    padding: 10px 0px;
    font-weight: 300;
    color: #555;
    font-size:17px;
}

.media-feature h3 {
  font-size: 20px;
}

.media-custom {
  background: #fff;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
}

.media-custom .meta-post {
  color: #adb5bd;
  font-size: 13px;
  text-transform: uppercase;
}

.media-custom .meta-chat {
  color: #ced4da;
}

.media-custom .meta-chat:hover {
  color: #868e96;
}

.media-custom:focus, .media-custom:hover {
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
}

.media-custom .media-body {
  padding: 30px;
}

.media-custom .media-body h3 {
  font-size: 20px;
}

.media-custom .media-body p:last-child {
  margin-bottom: 0;
}

.list-unstyled.check li {
  position: relative;
  padding-left: 30px;
  line-height: 1.3;
  margin-bottom: 10px;
}

.list-unstyled.check li:before {
  color: #f26b23;
  left: 0;
  font-family: "Ionicons";
  content: "\f122";
  position: absolute;
}

.custom-tabs .border-right {
  border-right: 1px solid #dee2e6;
}

@media (max-width: 767px) {
  .custom-tabs .border-right {
    border-right: none;
  }
}

.custom-tabs .nav-pills .nav-link {
  padding-left: 0;
  font-size: 22px;
  font-weight: 300;
  color: #adb5bd;
  line-height: 1.2;
  margin-bottom: 10px;
}

.custom-tabs .nav-pills .nav-link span {
  font-size: 18px;
}

.custom-tabs .nav-pills .nav-link.active {
  background: none;
  color: #3259b4;
  padding-left: 20px;
  position: relative;
}

.custom-tabs .nav-pills .nav-link.active:before {
  content: "";
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0;
  width: 2px;
  background: #f26b23;
}

.custom-tabs .tab-pane .icon {
  font-size: 60px;
  display: block;
  color: #3259b4;
}
.custom-tabs .tab-pane .fa {
  font-size: 60px;
  display: block;
  color: transparent;
  padding: 20px 0px;
  -webkit-text-stroke: 2px #3259b4;
}

.custom-tabs .tab-pane h2 {
  font-size: 40px;
  margin-bottom:20px;
  font-weight: 300;
}

#modalAppointment .modal-content {
  border-radius: 0;
  border: none;
}

#modalAppointment .modal-body, #modalAppointment .modal-footer {
  padding: 40px;
}

.site-footer {
  padding: 5em 0 1em 0;
  background: #122030;
  color: rgba(255, 255, 255, 0.7);
}

.mb-5, .my-5 {
    margin-bottom: 1.2rem!important;
}

.site-footer a {
  color: rgba(255, 255, 255, 0.5);
}

.site-footer a:hover {
  color: white;
}

.site-footer h3 {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: .05em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.site-footer .footer-link li {
  line-height: 1.3;
  margin-bottom: 15px;
}

.site-footer hr {
  width: 100%;
}

.site-footer .border-t {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.copyright {
  font-size: 14px;
}

.element-animate {
  opacity: 0;
  visibility: hidden;
}
